/*--- Avanquest WebEasy Page Style ---*/


.cc77               { /* Common */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc78               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
div#e11             { /* Baustelle "Villa Falex" */
	position        : absolute;
	left            : 276.00pt;
	top             :  13.50pt;
	width           : 243.00pt;
	height          :  33.75pt;
	}
span#e10            { /* falex_2032008.jpg */
	background      : transparent url(falex_2032008.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :  17.25pt;
	width           : 225.00pt;
	height          : 150.00pt;
	}
span#e9             { /* falex_2032007.jpg */
	background      : transparent url(falex_2032007.jpg) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             :  24.75pt;
	width           : 219.00pt;
	height          : 150.00pt;
	}
span#e8             { /* falex_2032006.jpg */
	background      : transparent url(falex_2032006.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 213.00pt;
	width           : 169.50pt;
	height          : 225.75pt;
	}
span#e7             { /* falex_2032005.jpg */
	background      : transparent url(falex_2032005.jpg) no-repeat top left;
	position        : absolute;
	left            : 529.50pt;
	top             : 228.75pt;
	width           : 169.50pt;
	height          : 225.75pt;
	}
img#e6              { /* falex_2032004.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 534.00pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e5              { /* Bildergalerie  */
	position        : absolute;
	left            :  48.00pt;
	top             : 528.00pt;
	width           : 139.50pt;
	height          :  19.50pt;
	}
span#e4             { /* falex_2032003.jpg */
	background      : transparent url(falex_2032003.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             :  98.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e3             { /* falex_2032002.jpg */
	background      : transparent url(falex_2032002.jpg) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             : 303.75pt;
	width           : 169.50pt;
	height          : 225.75pt;
	}
img#e2              { /* falex_2032001.jpg */
	position        : absolute;
	left            : 567.00pt;
	top             : 533.25pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e1              { /* nächste Seite  */
	position        : absolute;
	left            : 582.75pt;
	top             : 527.25pt;
	width           : 139.50pt;
	height          :  19.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2032b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
